.colorPicker {

  border-radius: 75px;
  width:150px;
  height:150px;
  overflow: hidden;
}

.colorDisplay {
  width:150px;
  height:150px;
  border-radius: 75px;
  background-color: white;
}

.colorDisplaySlim {
  width:50px;
  height:150px;
  border-radius: 25px;
  background-color: white;
}
